<div class="row justify-content-center">
  <div class="col-sm-12 col-md-6 align-self-center">
    <h4>Sign up</h4>

    <%= form_for(resource, as: resource_name, url: registration_path(resource_name)) do |f| %>
      <%= devise_error_messages! %>

      <div class="form-group">
        <%= f.label :email %>
        <%= f.email_field :email, autofocus: true, autocomplete: "email", class: "form-control" %>
      </div>

      <div class="form-group">
        <%= f.label :password %>
        <%= f.password_field :password, autocomplete: "off", class: "form-control" %>
        <% if @minimum_password_length %>
          <span class="form-control-tip">(<%= @minimum_password_length %> characters minimum)</span>
        <% end %>
      </div>

      <div class="form-group">
        <%= f.label :password_confirmation %>
        <%= f.password_field :password_confirmation, autocomplete: "off", class: "form-control" %>
      </div>

      <div class="form-group">
        <%= f.submit "Sign up", class: "btn btn-success" %>
      </div>
    <% end %>

    <%= render "devise/shared/links" %>
  </div>
</div>
